.d1{
	margin-left: 25px;
	color: blue;
	font-size: 20px;
	margin-top: 18px;
	font-weight: bold;
}
.para{
	width: 950px;
	margin-left: 25px;
	margin-top: 15px;
	line-height: 25px;
	text-align: justify;
	font-family: Bright;
	font-size: 18px;
}
.list{
	width: 950px;
	margin-left: 25px;
	margin-top: 35px;
	line-height: 25px;
	text-align: center;
	font-family: Bright;
	font-size: 18px;
	color: blue;
	font-weight: bold;
}
.l1{
	width: 950px;
	margin-left: 25px;
	margin-top: 0px;	
	
}
.list1{
	margin-left: 25px;
}